corda / net.corda.node.services.messaging / VerifyingNettyConnectorFactory

# VerifyingNettyConnectorFactory

`class VerifyingNettyConnectorFactory : NettyConnectorFactory`

### Constructors

<init> | `VerifyingNettyConnectorFactory()`

### Functions

createConnector | `fun createConnector(configuration: MutableMap<String, Any>?, handler: BufferHandler?, listener: ClientConnectionLifeCycleListener?, closeExecutor: Executor?, threadPool: Executor?, scheduledThreadPool: ScheduledExecutorService?, protocolManager: ClientProtocolManager?): Connector`